.scrolling-wrapper {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    .card {
        // height: 343px;
        display: inline-block;
        img {
            max-height: 195px;
        }
    }
}
.description {
    max-width: 382px;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
}
.custom-button {
    width: 100%;
    height: 40px;
    font-size: 17px;
    margin-bottom: 15px;
}
::-webkit-scrollbar {
    display: none;
}
